# Russian translation of Config Pages (8.x-2.15)
# Copyright (c) 2023 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Config Pages (8.x-2.15)\n"
"POT-Creation-Date: 2023-07-08 20:46+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "Delete"
msgstr "Удалить"
msgid "Value"
msgstr "Значение"
msgid "Type"
msgstr "Тип"
msgid "Cancel"
msgstr "Отмена"
msgid "Description"
msgstr "Описание"
msgid "Language"
msgstr "Язык"
msgid "Edit"
msgstr "Редактировать"
msgid "None"
msgstr "Нет"
msgid "Weight"
msgstr "Вес"
msgid "Name"
msgstr "Название"
msgid "Import"
msgstr "Импортировать"
msgid "Label"
msgstr "Метка"
msgid "Save"
msgstr "Сохранить"
msgid "Path"
msgstr "Путь"
msgid "Menu"
msgstr "Меню"
msgid "ID"
msgstr "ID"
msgid "Is less than"
msgstr "Меньше, чем"
msgid "Is less than or equal to"
msgstr "Меньше либо равно"
msgid "Is equal to"
msgstr "Равно"
msgid "Is greater than or equal to"
msgstr "Больше или равно"
msgid "Is greater than"
msgstr "Больше, чем"
msgid "Is not equal to"
msgstr "Не равно"
msgid "Operator"
msgstr "Оператор"
msgid "Full"
msgstr "Полный"
msgid "Token"
msgstr "Токен"
msgid "Entity"
msgstr "Сущность"
msgid "Changed"
msgstr "Изменение"
msgid "Context"
msgstr "Контекст"
msgid "UUID"
msgstr "UUID"
msgid "@type: added %info."
msgstr "@type: добавлен %info."
msgid "@type: updated %info."
msgstr "@type: обновлён %info."
